body {
}
.hamburger-inner,
.hamburger-inner:before,
.hamburger-inner:after,
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner:before,
.hamburger.is-active .hamburger-inner:after {
	background-color: #333366;
}
nav.navbar {
		color: #003366;
	min-height: 40px;
}
a.nav-link {
		color: #003366;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 18px;
		font-weight: bold;
	white-space: nowrap;
}
a.dropdown-item {
		color: #003366;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 18px;
		font-weight: bold;
	white-space: nowrap;
}
li.nav-item {
	padding: 0.1rem 0.5rem;
}
h1,h2,h3,h4,h5,h6 {
}
footer div.container {
}
footer a {
	text-decoration: underline;
}
